netscape 4.x versionen laufen nicht.....

Dieses Thema im Forum "Browser" wurde erstellt von ju, 8. November 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. ju

    ju ROM

    Registriert seit:
    8. November 2002
    Beiträge:
    4
    hi,
    ich muss die layouts von websites für ältere browser testen und hab deshalb netscape 4.08, 4.51, 4.75, 4.8 installiert. (betriebsys winXP prof. version 2002)

    installation hat geklappt, jetzt hab ich nur das problem, daß ich mit keinem dieser browser daten abrufen bzw. seiten empfangen kann !
    egal welche url ich eingeb, es passiert einfach nichts, in der statusleiste steht immer "dokument: fertig", aber es wurde nichts übertragen, ich hab immer nur ne leere seite.

    bei netscape 6.2 und 7.0 klappt alles wunderbar;

    an der firewall bzw. proxy-konfiguration kanns auch nicht liegen, da diese einstellungen beim IE klappen.
    netscape 6.2 und 7.0 funktionieren auch ohne wunderbar...

    vielleicht hat jemand ne ahnung woran das liegen könnte,
    wär sehr dankbar für hinweise !!!!!!!!!
    danke,
    ju
     
  2. ju

    ju ROM

    Registriert seit:
    8. November 2002
    Beiträge:
    4
    Hi,
    es geht wieder :)
    auf der seite http://home.t-online.de/home/Peter.Dobler/netscape.htm stand ein tip bzgl. GetRight, hab die Datei fix_nscp.reg ausgeführt und jetzt läuft wieder alles :-)
     
  3. ju

    ju ROM

    Registriert seit:
    8. November 2002
    Beiträge:
    4
    hi,

    das mit dem profilmanager hab ich bei chip auch geschrieben..
     
  4. Gast

    Gast Guest

    Siehe Chip-Forum. Übrigens ist das Absicht, dass du HIER Infos bringst, die dort fehlen (Profilmanager abgewürgt)?
     
  5. ju

    ju ROM

    Registriert seit:
    8. November 2002
    Beiträge:
    4
    hi,
    an den proxyeinstellungen liegts nicht, ich verwende die gleichen wie im IE, und da läufts ohne probleme.
    bei netscape 6/7 läufts auch ohne proxy, mit direkter internetverbindung..

    kann es an dem blöden userprofil liegen, das man anfangs immer bei netscape einrichten muss ? ich hab das nämlich beim 6.2 so oft weggeklickt, bis die aufforderung nicht mehr kam, und ich glaub danach ging der alte netscape 4.75 (oder so) nicht mehr...
    kann das sein ?

    nochwas: ich hab bei mir lokal nen server eingerichtet (apache 1.3.27, php4...), ...aber daran wirds kaum liegen, oder ?

    die anzeige lokaler html-dateien klappt ohne probleme..

    cu,
    ju

     
  6. Gast

    Gast Guest

    Überprüfe die Proxy-Einstellungen der Browser und teste mal die Anzeige lokal gespeicherter HTML-Dokumente.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen